@charset "utf-8";

/*---------------------------------------------
Reset
---------------------------------------------*/
h2,
h3 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

img {
  border: none;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

div,
dl,
dt,
dd,
form,
input,
ul,
ol,
li,
p,
select,
textarea,
span,
th,
td {
  margin: 0;
  padding: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

#majica_ucs ul {
  list-style: none !important;
}

#majica_ucs a {
  text-decoration: none;
  color: #fff;
}

body #majica_ucs {
  text-align: center;
  margin: 0 auto;
  padding: 10rem 0 6rem;
  font-size: 1.8em;
  background: linear-gradient(0deg,
      #ffe688,
      #fed200,
      #e5b700);
}

/* sp */
@media screen and (max-width: 750px) {
  body #majica_ucs {
    font-size: 1.6em;
    overflow: hidden;

    padding: 6rem 0 4rem;
  }
}

#majica_ucs {
  color: #333;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 62.5% !important;
  line-height: 1.5 !important;
  /*padding: 50px 0!important;
  background: #ddd;*/
}

/*---------------------------------------------
majica_ucs
---------------------------------------------*/
/* hover */
#box_m a:hover,
#box_u a:hover {
  opacity: 0.5;
  transition: 0.3s;
}

/* majica */
#box_m {
  display: grid;
  grid-template-columns: 1fr 1.1fr;
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  background: #fff;
  border: 7px solid #E60011;
  border-radius: 15px;
}

.title_m {
  display: flex;
  padding-top: 3.4em;
  width: calc(100% - 4em);
  margin: 0 auto;
}

.h2logo_m {
  width: calc(20% - 1em);
  margin: 0 1em 0 0;
}

.img_title_m {
  padding-top: 1em;
  width: 80%;
  height: 80%;
}

.h2logo_m img,
.img_title_m img {
  width: 100%;
  height: 100%;
}

.img_main_m img,
.img_main_m_smf img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.img_main_m_smf {
  display: none;
}

.a_boxm01 {
  position: relative;
  display: block;
  width: 370px;
  margin: 1.7em auto 1em auto;
  padding: 15px 0;
  color: #fff;
  font-size: 1.8em;
  font-weight: 600;
  letter-spacing: 1px;
  background: rgb(230, 0, 17);
  background: linear-gradient(40deg, rgba(230, 0, 17, 1) 0%, rgba(231, 0, 49, 1) 71%, rgba(255, 120, 127, 1) 100%);
  border-radius: 50px;
}

.a_boxm01:before {
  position: absolute;
  content: '';
  background-image: url("../img/next_boxm.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 20px;
}

.app_m {
  display: none;
}

.p_app_m {
  display: none;
  position: relative;
  background: #E60011;
  width: 33%;
  height: 190px;
  padding-top: 43em;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.p_app_m span {
  padding-top: 1em;
  font-size: 2.5em;
}

.p_app_m:before {
  position: absolute;
  content: '';
  top: 0;
  right: -40px;
  border-style: solid;
  border-width: 95px 0 95px 40px;
  border-color: transparent transparent transparent #E60011;
}

.app_inner_m {
  width: 67%;
  background: #f2f2f2;
  border-radius: 10px;
}

.app_inner_m ul {
  justify-content: center;
  align-items: center;
  padding: 3em 0 2em 0;
}

.app_inner_m ul li img {
  width: 100%;
  max-height: 70px;
}

.app_inner_m ul li:first-child {
  margin-right: 2em;
}

.p_note_m {
  justify-content: center;
  align-items: center;
  font-size: 1.4em;
  text-align: left;
}

.app_m02 {
  display: flex;
  grid-column: 1 / 3;
}

.p_app_m02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #E60011;
  width: 25%;
  height: 100%;
  min-height: 160px;
  padding: 4em 0;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.p_app_m02 span {
  width: 300px;
  display: block;
  padding-top: 0.5em;
  letter-spacing: 1px;
  font-size: 1.8em;
}

.p_app_m02:before {
  position: absolute;
  content: '';
  top: 0;
  right: -45px;
  border-style: solid;
  border-width: 80px 0 80px 45px;
  border-color: transparent transparent transparent #E60011;
}

.app_inner_m02 {
  width: 75%;
  background: #f2f2f2;
  border-radius: 0 0 10px 0;
}

.app_inner_m02 ul {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2.7em 0 1.5em 3em;
}

.app_inner_m02 ul li img {
  width: 100%;
  max-height: 60px;
}

.app_inner_m02 ul li:first-child {
  margin-right: 2em;
}

.p_note_m02 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.3em;
  text-align: left;
}

/* majica tab */
@media screen and (max-width: 1040px) {
  .box_r_m {
    display: none;
  }

  #box_m {
    display: block;
    grid-template-columns: 0;
    width: calc(100% - 3em);
    max-width: 680px;
    margin: 0 auto 0.5em auto;
    border: 5px solid #E60011;
    border-radius: 15px;
  }

  .title_m {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0.3em;
    width: calc(100% - 4em);
    max-width: 650px;
    margin: 0 auto;
  }

  .h2logo_m {
    width: calc(20% - 1.1em);
    margin: 1.3em 1.1em 0.1em 0;
  }

  .img_title_m {
    padding-top: 2.3em;
  }

  .img_main_m {
    display: none;
  }

  .img_main_m_smf {
    display: block;
    width: 100%;
    height: 100%;
  }

  .a_boxm01 {
    width: 100%;
    max-width: 320px;
    margin: 1.8em auto;
    padding: 15px 0;
    font-size: 1.6em;
  }

  .a_boxm01:before {
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
  }

  .p_app_m {
    height: 190px;
    padding-top: 5.5em;
  }

  .p_app_m span {
    display: block;
    padding-top: 1em;
    font-size: 1.6em;
  }

  .p_app_m:before {
    top: 0;
    right: -30px;
    border-width: 95px 0 95px 30px;
  }

  .app_inner_m {
    padding: 0 1.5em 0 4.5em;
    border-radius: 0 0 10px 0;
  }

  .app_inner_m ul {
    padding: 30px 0 20px 0px;
  }

  .app_inner_m ul li img {
    width: 100%;
    max-height: 70px;
  }

  .app_inner_m ul li:first-child {
    margin-right: 1em;
  }

  .p_note_m {
    font-size: 1.4em;
  }
}

/* majica smf */
@media screen and (max-width: 750px) {
  .title_m {
    max-width: 520px;
    padding: 0.3em 0 0.3em 0;
    width: calc(100% - 3em);
  }

  .h2logo_m {
    width: calc(20% - 0.6em);
    margin: 0.7em 0.6em 0.1em 0;
  }

  .img_title_m {
    padding-top: 1.2em;
  }

  .a_boxm01 {
    width: calc(100% - 2em);
    max-width: 320px;
    margin: 1.5em auto;
    padding: 13px 0;
    font-size: 1.4em;
    font-weight: 600;
    letter-spacing: 1px;
  }

  .a_boxm01:before {
    width: 14px;
    height: 14px;
    top: calc(50% - 7px);
    right: 10px;
  }

  .app_m02 {
    display: none;
  }

  .app_m {
    display: block;
  }

  .p_app_m {
    display: block;
    width: 100%;
    height: 45px;
    padding-top: 1.3em;
    text-align: center;
  }

  .p_app_m span {
    display: inline;
    padding-top: 0;
    font-size: 1.4em;
  }

  .p_app_m:before {
    content: none;
  }

  .app_inner_m {
    width: 100%;
    padding: 0.5em 1.5em 1.1em 1.5em;
    border-radius: 0 0 10px 10px;
  }

  .app_inner_m ul {
    display: flex;
    padding: 1em 0 1.1em 0px;
  }

  .app_inner_m ul li img {
    width: 100%;
    max-height: 70px;
  }

  .p_note_m {
    display: flex;
  }

  .p_note_m {
    font-size: 1.3em;
  }
}

/* ucs */
#box_u {
  display: grid;
  grid-template-columns: 1.1fr 1fr;
  width: 100%;
  max-width: 1020px;
  margin: 5em auto 0px auto;
  background: #fff;
  border: 7px solid #E85504;
  border-radius: 15px;
}

.box_r_u {
  background: #f2f2f2;
  border-radius: 0 11px 11px 0;
}

.title_u {
  display: flex;
  width: calc(100% - 5em);
  margin: 0 auto 1.5em auto;
}

.h2logo_u {
  width: calc(17% - 1.3em);
  margin: 2.2em 1.3em 0px 0;
}

.img_title_u {
  padding-top: 4.5em;
  width: 82%;
  height: 82%;
}

.main_u {
  width: 100%;
}

.img_main_u {
  width: 100%;
  object-fit: contain;
}

.img_main_u_smf {
  display: none;
}

.a_boxu01,
.a_boxu02 {
  position: relative;
  display: block;
  width: 100%;
  max-width: 320px;
  margin: 1.6em auto 0 auto;
  padding: 15px 0;
  font-size: 1.6em;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  background: rgb(233, 85, 4);
  background: linear-gradient(40deg, rgba(233, 85, 4, 1) 0%, rgba(233, 85, 4, 1) 59%, rgba(239, 151, 0, 1) 94%);
  border-radius: 50px;
}

.a_boxu01 {
  max-width: 390px;
}

.a_boxu02 {
  margin: 1.3em auto 2em auto;
}

.a_boxu01:before,
.a_boxu02:before {
  position: absolute;
  content: '';
  background-image: url("../img/next_boxm.png");
  background-size: contain;
  background-repeat: no-repeat;
  top: calc(50% - 9px);
  width: 20px;
  height: 20px;
  right: 15px;
}

.h3_campaign_u {
  position: relative;
  padding: 0.5em 0 0 0;
  font-weight: 700;
  font-size: 2em;
  color: #E85504;
}

.span01_h3u,
.span02_h3u {
  position: relative;
  display: inline-block;
  padding: 0.3em 0.2em 0.2em 1em;
  background: #f2f2f2;
  z-index: 999;
}

.span02_h3u {
  font-size: 0.7em;
  padding: 0.4em 1em 0.4em 0;
}

.h3_campaign_u:before {
  position: absolute;
  content: '';
  width: calc(100% + 2em);
  background: #E85504;
  height: 2px;
  top: 1.4em;
  left: -1em;
}

.campaign_u {
  width: 100%;
  padding: 1.5em 2em 0 2em;
}

.campaign_u ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}

/*.campaign_u ul li:first-child{
  width: 100%;
}
.campaign_u ul li{
  width: calc(50% - 0.4em);
  margin-top: 0.8em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0.8em;
}*/
.campaign_u ul li {
  width: calc(50% - 0.4em);
  margin-top: 1.5em;
  margin-right: 0.8em;
}

.campaign_u ul li:nth-child(2n) {
  margin-right: 0;
}

/* ucs tab */
@media screen and (max-width: 1040px) {
  #box_u {
    display: block;
    grid-template-columns: 0;
    width: calc(100% - 3em);
    max-width: 680px;
    margin: 3.5em auto 0 auto;
    border: 5px solid #E85504;
    border-radius: 15px;
  }

  .box_r_u {
    border-radius: 0 0 11px 11px;
  }

  .title_u {
    justify-content: center;
    align-items: center;
    width: calc(100% - 4em);
    max-width: 740px;
    margin: 0 auto;
    padding: 1.5em 0 1em 0;
  }

  .h2logo_u {
    width: calc(19% - 2em);
    margin: 0 1em 0 0;
  }

  .h2logo_u img {
    max-height: 100px;
  }

  .img_title_u {
    padding-top: 2em;
    width: calc(81% - 1em);
    margin: 0 1em 1em 0;
  }

  .img_main_u {
    display: none;
  }

  .img_main_u_smf {
    display: block;
    width: 100%;
    height: 100%;
  }

  .a_boxu01,
  .a_boxu02 {
    width: calc(100% - 2em);
    max-width: 390px;
    margin: 1.8em auto;
    padding: 15px 0;
  }

  .a_boxu02 {
    max-width: 320px;
  }

  .a_boxu01:before,
  .a_boxu02:before {
    width: 18px;
    height: 18px;
    top: calc(50% - 9px);
    right: 13px;
  }

  .h3_campaign_u {
    padding: 0.7em 1em 0 1em;
  }

  .span01_h3u {
    padding: 0.1em 2em 0 2em;
  }

  .span02_h3u {
    display: block;
  }

  .h3_campaign_u:before {
    top: 1.5em;
    width: calc(100% + 2em);
    left: -1em;
  }

  .campaign_u {
    width: 100%;
    padding: 1em 1.5em 0.5em 1.5em;
  }

  .campaign_u ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
  }

  /*.campaign_u ul li:first-child{
  width: 100%;
}
.campaign_u ul li{
  width: calc(50% - 0.3em);
  margin-top: 0.6em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0.6em;
}*/
  .campaign_u ul li {
    width: calc(50% - 0.3em);
    margin-top: 0.6em;
    margin-right: 0.6em;
  }

  .campaign_u ul li:nth-child(2n) {
    margin-right: 0;
  }
}

/* ucs smf */
@media screen and (max-width: 750px) {
  .title_u {
    justify-content: center;
    align-items: center;
    width: calc(100% - 3em);
    max-width: 540px;
    padding: 1em 0 0.7em 0;
  }

  .h2logo_u {
    width: calc(18% - 0.6em);
    margin: 0 0.6em 0 0;
  }

  .h2logo_u img {
    max-height: 70px;
  }

  .img_title_u {
    padding-top: 0.8em;
    width: 82%;
    margin: 0 0 0.3em 0;
  }

  .a_boxu01,
  .a_boxu02 {
    margin: 1.5em auto;
    padding: 13px 0;
    font-size: 1.3em;
    letter-spacing: 0;
  }

  .a_boxu01 {
    max-width: 320px;
    padding: 8px 0;
  }

  .a_boxu01 span {
    display: block;
  }

  .a_boxu01:before,
  .a_boxu02:before {
    width: 14px;
    height: 14px;
    top: calc(50% - 7px);
    right: 10px;
  }

  .a_boxu02 {
    margin: 1.1em auto 1.2em auto;
  }

  .h3_campaign_u {
    font-size: 1.6em;
    padding: 0.5em 0.5em 0 0.5em;
  }

  .span01_h3u {
    padding: 0 1em 0 1em;
  }

  .h3_campaign_u:before {
    top: 1.2em;
    width: calc(100% + 1.4em);
    left: -0.6em;
  }

  .campaign_u {
    padding: 0.6em 0.8em 0.1em 0.8em;
  }

  .campaign_u ul li {
    width: calc(50% - 0.4em);
    margin-top: 0.6em;
  }

  .campaign_u ul li:nth-child(2n) {
    margin-right: 0;
  }

  /*.campaign_u ul li{
  width: calc(50% - 0.2em);
  margin-top: 0.6em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0.4em;
}*/
}